<?php
/***************************************************************
*  Copyright notice
*  
*  (c) 2004 Morten Tranberg Hansen (mth@daimi.au.dk)
*  All rights reserved
*
*  This script is part of the TYPO3 project. The TYPO3 project is 
*  free software; you can redistribute it and/or modify
*  it under the terms of the GNU General Public License as published by
*  the Free Software Foundation; either version 2 of the License, or
*  (at your option) any later version.
* 
*  The GNU General Public License can be found at
*  http://www.gnu.org/copyleft/gpl.html.
* 
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*  GNU General Public License for more details.
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/
/** 
 * Class/Function which manipulates the item-array for table/field tx_daimievents_events_excluded_reg_fields.
 *
 * @author	Morten Tranberg Hansen <mth@daimi.au.dk>
 */



class tx_daimievent_participants_fields_selectbox {
    
  function main(&$params,&$pObj)	{
    
    $notInList = array('price','registration_type');
    $fields = array_diff( t3lib_div::trimExplode(',',$GLOBALS['TYPO3_CONF_VARS']['EXTCONF']['daimi_event']['possibleRegistrationFields']), $notInList);   

    foreach($fields as $field) {
      $params["items"][] = Array($GLOBALS['LANG']->sL('LLL:EXT:daimi_event/locallang_db.php:tx_daimievent_participants.'.$field), $field);
    }

    // No return - the $params and $pObj variables are passed by reference, so just change content in then and it is passed back automatically...
  }
}



if (defined("TYPO3_MODE") && $TYPO3_CONF_VARS[TYPO3_MODE]["XCLASS"]["ext/daimi_event/class.tx_daimievent_participants_fields_selectbox.php"])	{
	include_once($TYPO3_CONF_VARS[TYPO3_MODE]["XCLASS"]["ext/daimi_event/class.tx_daimievent_participants_fields_selectbox.php"]);
}

?>