<?php
/**
 * local language labels of module "daimi_event"
 *
 * This file is detected by the translation tool
 *
 * Modified/Created by extension 'lfeditor'
 */

$LOCAL_LANG = array (
	'default' => array (
		'address.description' => 'Write the address <strong>without</strong> postal code and city information. E.g. Dept. of Computer Science, University of Aarhus, <span>IT-parken, Aabogade 34</span>',
		'category.description' => 'Select the category for this event. (New categories are created elsewhere).',
		'description.description' => 'Format the main content of the event information here. Topics covered could be a description of the event, a plan/timetable etc.',
		'enable_registration.description' => 'Checking this checkbox enables the use of the rest of the fields in this tab.',
		'enable_waitinglist.description' => 'If the number of participants are limited, then by checking this checkbox, participants will be allowed to register for the event even after the max. number of participants has been reached. They will be put on a waitinglist (which can be viewed using the Events-module).',
		'end_date.description' => 'If the event last several days, then fill out the end date. If the event is a one-day event, then you can leave it blank (by un-checking the checkbox).',
		'excluded_reg_fields.description' => 'Select in the right box those fields which should <strong>NOT </strong>be shown on the webpage. The default is to show all fields; thus, it is only those fields that are not to be shown, that must be selected.',
		'export_to_partners.description' => 'Choose from the list on the right which event partners to export this event to. When exporting to event partners, then the individual event partners should have setup some where on their website to show events listings; it is not necessary for You to now where on their websites: All You have to do is select which among the available partners to export to.',
		'external_link.description' => 'Link to the webpage where the full information about the event is (and where registration will happen).',
		'info.description' => 'Extra information are information that relates to the event, but might better be shown in e.g. an Information-box on the webpage. This could be a PDF-file or some - short - background information, e.g. CV for a lecturer etc.',
		'organizer.description' => 'An event can have several organisers. Some of them may be main-organisers to whom event-participants should direct their questions; by checking the <em>Can contact organizer</em> checkbox, links will be created on the webpage. Note: The form can not be Saved if any Organizer name-fields are blank!',
		'organizer.details' => '<strong>Step-by-step: How to edit organizers.    </strong><strong>Adding an organizer</strong>.  <strong> 1)</strong> Click the drop-down menubox and select &#39;NEW &quot;Organizer&quot;  <strong>2) </strong>Choose &#39;Save Record&#39; by click the disc-icon at the top of the page. <strong> 3) </strong>When the record has been saved a new &#39;Organizer&#39; will be available. <strong> 4) </strong>Now fill out the fields  <strong>5) </strong>Finally: Once again save the record by clicking the disc icon at the top of the page.    <strong>Deleting:</strong> To delete a price organizer, check the checkbox with a trashcan, to the left of the organizer, then Save the record by clicking the disc icon at the top of the page. <em>Note: The <strong>Name </strong>field of an organizer must be filled - even if You wish to delete it!</em> <strong>Editing:</strong> Make the desired changes to the organizers; when done, Save the record by clicking the disc icon at the top of the page.',
		'origin.description' => 'If You are to handle the registration to this event, then it is an Internal event. If someone else handles the registration part of organising this event, then it is an External event.',
		'pricing.description' => 'Entry prices are determined here, by selecting a price category and then writing a price for that category. (price categories are created elsewhere). Note: The form can not be Saved if any Organizer name-fields are blank!',
		'pricing.details' => '<strong>Step-by-step: How to edit pricings.    </strong><strong>Adding a price</strong>.  <strong> 1)</strong> Click the drop-down menubox and select &#39;NEW &quot;Price Category&quot;  <strong>2) </strong>Choose &#39;Save Record&#39; by click the disc-icon at the top of the page. <strong> 3) </strong>When the record has been saved a new &#39;Price Category&#39; will be available. <strong> 4) </strong>Now choose a &#39;Category&#39; in the drop-down menubox  <strong>5) </strong>Enter a price in the &#39;Price&#39; field.  <strong>6) </strong>Finally: Once again save the record by clicking the disc icon at the top of the page.    <strong>Deleting:</strong> To delete a price category, check the checkbox with a trashcan, to the left of the category, then Save the record by clicking the disc icon at the top of the page. <em>Note: If any organizers have not had the name field filled, then You cannot Save the form</em>.    <strong>Editing:</strong> Make the desired changes to the price categories; when done, Save the record by clicking the disc icon at the top of the page.  ',
		'registration_completed_free_slots.description' => 'Compose the information that will be shown to participants when they registered AND there were free slots for the event. Note: Unless the <em>Max Participants</em> checkbox has been checked, this will be the text everybody will see after registration, since there will always be available slots free.',
		'registration_completed_no_slots.description' => 'Compose the information that will be shown to participants when they have registered AND there were NO free slots for the event. Note: Unless the <em>Max Participants</em> checkbox has been checked, this text will never be shown.',
		'registration_info_free_slots.description' => 'Compose the information that will be shown to participants when they are about to register (i.e. about to fill out the form) AND there are free slots for the event. Note: Unless the <em>Max Participants</em> checkbox has been checked, this will be the text everybody will see before registration, since there will always be available slots free.',
		'registration_info_no_slots.description' => 'Compose the information that will be shown to participants when they are about to register (i.e. about to fill out the form) AND there are NO free slots for the event. Note: Unless the <em>Max Participants</em> checkbox has been checked, this text will not be shown.',
		'registration_types.description' => 'Pick from the box on the right the possible types that participants should be able to select from.',
		'required_reg_fields.description' => 'Select in the right box which fields must be filled in by the participants when registering for an event. Default is that all fields are optional.',
		'start_date.description' => 'The starting date is important, since it often determines whether an event is shown on a website.',
		'target_audience.description' => 'If this event is targetted towards some special interest groups, then write them here (preferably as a comma-seperated list, e.g.: students, lecturers, ...).',
		'teaser.description' => 'Write a teaser for the event. A teaser is a short text shown at the top of the event and sometimes also show in listings of events.',
		'time.description' => 'For one-day events You could simply write the starting and ending times. For other events You could write more elaborate explanations, like e.g.: Monday-Wednesday, 8:00-12:00 and Thursday-Friday 9:30-13:00.',
		'title.description' => 'Write the title of the event.',
	),
	'dk' => array (
		'address.description' => 'Udfyld med adresse <strong>pnr </strong>information om postnummer og by. F.eks. Alexandra Instituttet A/S, bogade 34',
		'category.description' => 'Vlg hvilken kategori dette arrangement skal tilhre. (Nye kategorier oprettes andetsteds).',
		'description.description' => 'Formattr hovedindholdet af arrangementsinformationen her. Emner der kunne beskrives er en beskrivelse af arrangementet, en plan/oversigt over arrangementet osv.',
		'enable_registration.description' => 'Ved at markere denne checkbox aktiveres brugen af resten af informationerne p dette faneblad.',
		'enable_waitinglist.description' => 'Hvis deltagerantallet er begrnset, s vil man, ved at markere denne checkbox, tillade deltagere at kunne registrere sig efter at maks. antal deltagere er net. Deltagerne vil blive sat p en venteliste (som kan ses vha. Arrangementer-modulet).',
		'end_date.description' => 'Hvis arrangementet varer flere dage, s udfyld slut dato feltet. Hvis det er et endagsarrangementet , s kan du undlade at udfylde feltet (ved at af-markere checkboxen).',
		'excluded_reg_fields.description' => 'Udvlg i den hjre boks, hvilke felter der <strong>IKKE </strong>skal vises p websiden. Som standard vises alle felter; det er alts kun de felter som ikke skal vises, der skal udpeges.  ',
		'export_to_partners.description' => 'Vlg fra listen til hjre, hvilke arrangementspartnere dette arrangement skal eksporteres til. Nr der eksporteres til arrangementspartnere, s br de enkelte partnere have en webside, hvor de viser arrangementslistninger; det er ikke ndvendigt at du ved hvor p deres websites det er: Du behver blot udvlge blandt de tilgngelige partnere, hvilke der skal eksporteres til.',
		'external_link.description' => 'Link til webside, hvor den fulde information om dette arrangement findes (og hvor ogs tilmelding sker).',
		'info.description' => 'Ekstra information er information, der relaterer til arrangementet, men som mske gr sig bedre ved at blive vist i f.eks. en Informationsboks p websiden. Det kunne vre en PDF-fil til dowload eller kort baggrundsinformation, f.eks. CV for foredragsholderen osv.',
		'organizer.description' => 'Et arrangement kan have adskillige arrangrer. Nogle af dem er hoved-arrangrer og dermed de som arrangementsdeltagerne skal henvende sig til med sprgsml; ved at markere checkboxen <em>Kan kontakte arrangr</em>, vil der blive lavet links til arrangren p websiden.  Bemrk: Formularen kan ikke gemmes, hvis der er Arrangrer, hvor Navn-feltet er tomt!',
		'origin.description' => 'Hvis du selv skal hndtere tilmelding til dette arrangement, s er det et Internt arrangement. Hvis andre str for tilmeldingsdelen, s er det et Eksternt arrangement.',
		'pricing.description' => 'Entr priser faststtes her for individuelle pris-kategorier, ved at vlge en pris-kategori og udfylde en tilhrende pris (pris-kategorier oprettes andetsteds). Bemrk: Formularen kan ikke gemmes, hvis der er Arrangrer, hvor Navn-feltet er tomt!',
		'registration_completed_free_slots.description' => 'Skriv den information, der skal vises deltagere nr de tilmeldt sig OG der samtidig var ledige pladser til arrangementet. Bemrk: Med mindre <em>Maks. Antal Deltagere</em> checkboxen er markeret, s vil denne information vre hvad alle deltagere ser efter tilmelding, da der s altid vil vre ledige pladser.',
		'registration_completed_no_slots.description' => 'Skriv den information, der skal vises deltagere nr de har tilmeldt sig OG der samtidig IKKE var ledige pladser til arrangementet. Bemrk: Med mindre <em>Maks. Antal Deltagere</em> checkboxen er markeret, s vil denne tekst aldrig kunne blive vist.',
		'registration_info_free_slots.description' => 'Skriv den information, der skal vises deltagere nr de skal til at tilmelde sig (dvs. nr de skal til at udfylde formularen) OG der samtidig er ledige pladser til arrangementet. Bemrk: Med mindre <em>Maks. Antal Deltagere</em> checkboxen er markeret, s vil denne information vre hvad alle deltagere ser fr tilmelding, da der s altid vil vre ledige pladser.',
		'registration_info_no_slots.description' => 'Skriv den information, der skal vises deltagere nr de skal til at tilmeldt sig (dvs. nr de skal til at udfylde formularen) OG der samtidig IKKE er ledige pladser til arrangementet. Bemrk: Med mindre <em>Maks. Antal Deltagere</em> checkboxen er markeret, s vil denne tekst aldrig kunne blive vist.',
		'registration_types.description' => 'Udvlg i boksen til hjre, hvilke typer det skal vre muligt for deltagerne at tilmelde sig som.',
		'required_reg_fields.description' => 'Udvlg i den hjre boks, hvilke felter der skal udfyldes af deltagerne ved tilmelding til et arrangement. Som standard er alle felter valgfrie.',
		'start_date.description' => 'Start-datoen er vigtig, da den ofte afgr om et arrangement vises p websiden.',
		'target_audience.description' => 'Hvis dette arrangement har nogle bestemte mlgrupper, s skriv dem her (angiv helst som en komma-adskildt liste, i.e.: studerende, forelsere, ...).',
		'teaser.description' => 'Skriv en manchet til arrangementet. En manchet er en kort tekst, som vises i toppen af arrangementer og nogle gange ogs i listevisninger af arrangementer.',
		'time.description' => 'For endagsarrangementer vil man normalt blot angive start- og sluttidspunkt. For andre arrangementer kunne man angive mere udfrlige beskrivelser, som f.eks.: Mandag-onsdag, 8:00-12:00 og torsdag-fredag 9:30-13:00.',
		'title.description' => 'Skriv en overskrift til arrangementet.',
	),
	'de' => array (
	),
	'no' => array (
	),
	'it' => array (
	),
	'fr' => array (
	),
	'es' => array (
	),
	'nl' => array (
	),
	'cz' => array (
	),
	'pl' => array (
	),
	'si' => array (
	),
	'fi' => array (
	),
	'tr' => array (
	),
	'se' => array (
	),
	'pt' => array (
	),
	'ru' => array (
	),
	'ro' => array (
	),
	'ch' => array (
	),
	'sk' => array (
	),
	'lt' => array (
	),
	'is' => array (
	),
	'hr' => array (
	),
	'hu' => array (
	),
	'gl' => array (
	),
	'th' => array (
	),
	'gr' => array (
	),
	'hk' => array (
	),
	'eu' => array (
	),
	'bg' => array (
	),
	'br' => array (
	),
	'et' => array (
	),
	'ar' => array (
	),
	'he' => array (
	),
	'ua' => array (
	),
	'lv' => array (
	),
	'jp' => array (
	),
	'vn' => array (
	),
	'ca' => array (
	),
	'ba' => array (
	),
	'kr' => array (
	),
	'eo' => array (
	),
	'my' => array (
	),
	'hi' => array (
	),
	'fo' => array (
	),
	'fa' => array (
	),
	'sr' => array (
	),
);
?>
