<?php
if (!defined ('TYPO3_MODE')) 	die ('Access denied.');

/** Initialize vars from extension conf */
$_EXTCONF = unserialize($_EXTCONF);    // unserializing the configuration so we can use it here:
$initVars = array('possibleRegistrationFields');
foreach($initVars as $var) {
  $GLOBALS['TYPO3_CONF_VARS']['EXTCONF'][$_EXTKEY][$var] = $_EXTCONF[$var] ? trim($_EXTCONF[$var]) : "";
}

t3lib_extMgm::addPageTSConfig('

	# ***************************************************************************************
	# CONFIGURATION of RTE in table "tx_daimievent_events", field "description"
	# ***************************************************************************************
RTE.config.tx_daimievent_events.description {

  ### Buttons ###
  showButtons = formatblock, bold, orderedlist, unorderedlist, link, image, table, findreplace, removeformat, copy, cut, paste, undo, redo, showhelp, toggleborders, tableproperties, rowproperties, rowinsertabove, rowinsertunder, rowdelete, rowsplit, columninsertbefore, columninsertafter, columndelete, columnsplit, cellproperties, cellinsertbefore, cellinsertafter, celldelete, cellsplit, cellmerge
  hideButtons = textcolor,  italic, subscript, superscript, outdent, indent, insertcharacter, blockstylelabel, blockstyle, textstylelabel, textstyle, fontstyle, fontsize, underline, strikethrough, lefttoright, righttoleft, left, center, right, justifyfull, bgcolor, textindicator, chMode, emoticon, line, user, acronym, spellcheck, inserttag, about

  keepButtonGroupTogether = 1

  showStatusBar = 0

  toolbarOrder = blockstylelabel, blockstyle, space, textstylelabel, textstyle, bar, linebreak, fontstyle, space, fontsize, space, formatblock, bold, italic, underline, textcolor, space, textindicator, space, removeformat, space, bar, copy, cut, paste, bar, undo, redo, bar, strikethrough, subscript, superscript, bar, lefttoright, righttoleft, bar, left, center, right, justifyfull, bar, orderedlist, unorderedlist, outdent, indent, bar, bgcolor, bar, emoticon, insertcharacter, line, link, image, table, user, acronym, bar, findreplace, spellcheck, bar, chMode, inserttag, bar, showhelp, about, linebreak,  toggleborders, bar, tableproperties, bar, rowproperties, rowinsertabove, rowinsertunder, rowdelete, rowsplit, bar,columninsertbefore, columninsertafter, columndelete, columnsplit, bar,cellproperties, cellinsertbefore, cellinsertafter, celldelete, cellsplit, cellmerge

  hideTableOperationsInToolbar = 1
  keepToggleBordersInToolbar = 0

  ### Tags ###    
  disableColorPicker = 1
    
  hidePStyleItems = H3, H4, H5, H6, ADDRESS
  removeTrailingBR = 1

  proc {
    
    allowTags = table,tr,th,td,tbody,thead,h1,h2,h3,div,p,br,span,ul,ol,li,pre,blockquote,strong,em,b,i,u,a,link,img,nobr,hr,center,font
    denyTags = h4,h5,h6,tt, q, cite, abbr, acronym, address, sdfield,sub,sup,strike,    
    removeTags < RTE.config.tx_daimievent_events.description.proc.denyTags

    entryHTMLparser_db=1
    entryHTMLparser_db {
        
      allowTags < RTE.config.tx_daimievent_events.description.proc.allowTags
      denyTags < RTE.config.tx_daimievent_events.description.proc.denyTags
      removeTags < RTE.config.tx_daimievent_events.description.proc.removeTags       
#      tags.div.remap = P
    }
  }

  ### Styles ###
  classesAnchor >

}
');
t3lib_extMgm::addPageTSConfig('

	# ***************************************************************************************
	# CONFIGURATION of RTE in table "tx_daimievent_events", field "info"
	# ***************************************************************************************
RTE.config.tx_daimievent_events.info < RTE.config.tx_daimievent_events.description

');
t3lib_extMgm::addPageTSConfig('

	# ***************************************************************************************
	# CONFIGURATION of RTE in table "tx_daimievent_events", field "registration_info_free_slots"
	# ***************************************************************************************
RTE.config.tx_daimievent_events.registration_info_free_slots < RTE.config.tx_daimievent_events.description

');
t3lib_extMgm::addPageTSConfig('

	# ***************************************************************************************
	# CONFIGURATION of RTE in table "tx_daimievent_events", field "registration_info_no_slots"
	# ***************************************************************************************
RTE.config.tx_daimievent_events.registration_info_no_slots < RTE.config.tx_daimievent_events.description

');
t3lib_extMgm::addPageTSConfig('

	# ***************************************************************************************
	# CONFIGURATION of RTE in table "tx_daimievent_events", field "registration_completed_free_slots"
	# ***************************************************************************************
RTE.config.tx_daimievent_events.registration_completed_free_slots < RTE.config.tx_daimievent_events.description

');
t3lib_extMgm::addPageTSConfig('

	# ***************************************************************************************
	# CONFIGURATION of RTE in table "tx_daimievent_events", field "registration_completed_no_slots"
	# ***************************************************************************************
RTE.config.tx_daimievent_events.registration_completed_no_slots < RTE.config.tx_daimievent_events.description

');

  ## Extending TypoScript from static template uid=43 to set up userdefined tag:
t3lib_extMgm::addTypoScript($_EXTKEY,'editorcfg','
	tt_content.CSS_editor.ch.tx_daimievent_pi1 = < plugin.tx_daimievent_pi1.CSS_editor
',43);


t3lib_extMgm::addPItoST43($_EXTKEY,'pi1/class.tx_daimievent_pi1.php','_pi1','list_type',1);


t3lib_extMgm::addTypoScript($_EXTKEY,'setup','
	tt_content.shortcut.20.0.conf.tx_daimievent_events = < plugin.'.t3lib_extMgm::getCN($_EXTKEY).'_pi1
	tt_content.shortcut.20.0.conf.tx_daimievent_events.CMD = singleView
',43);



t3lib_extMgm::addTypoScript($_EXTKEY,'editorcfg','
	tt_content.CSS_editor.ch.tx_daimievent_pi2 = < plugin.tx_daimievent_pi2.CSS_editor
',43);

t3lib_extMgm::addPItoST43($_EXTKEY,'pi2/class.tx_daimievent_pi2.php','_pi2','list_type',1);



t3lib_extMgm::addTypoScript($_EXTKEY,'editorcfg','
	tt_content.CSS_editor.ch.tx_daimievent_pi3 = < plugin.tx_daimievent_pi3.CSS_editor
',43);

t3lib_extMgm::addPItoST43($_EXTKEY,'pi3/class.tx_daimievent_pi3.php','_pi3','list_type',1);

?>