<?php
if (!defined ('TYPO3_MODE')) 	die ('Access denied.');

if (TYPO3_MODE=="BE")	include_once(t3lib_extMgm::extPath("daimi_event")."class.tx_daimievent_participants_fields_selectbox.php");

t3lib_extMgm::addToInsertRecords("tx_daimievent_events");

$TCA["tx_daimievent_events"] = Array (
	"ctrl" => Array (
		"title" => "LLL:EXT:daimi_event/locallang_db.php:tx_daimievent_events",		
		"label" => "title",	
		"tstamp" => "tstamp",
		"crdate" => "crdate",
		"cruser_id" => "cruser_id",
		"type" => "origin",	
		"versioning" => "1",	
		'prependAtCopy' => 'LLL:EXT:lang/locallang_general.php:LGL.prependAtCopy',
		"dividers2tabs" => TRUE,
		"languageField" => "sys_language_uid",	
		"transOrigPointerField" => "l18n_parent",	
		"transOrigDiffSourceField" => "l18n_diffsource",	
		"sortby" => "sorting",	
		"delete" => "deleted",	
		"enablecolumns" => Array (		
			"disabled" => "hidden",	
			"starttime" => "starttime",	
			"endtime" => "endtime",	
			"fe_group" => "fe_group",
		),
		"dynamicConfigFile" => t3lib_extMgm::extPath($_EXTKEY)."tca.php",
		"iconfile" => t3lib_extMgm::extRelPath($_EXTKEY)."icon_tx_daimievent_events.gif",
	),
	"feInterface" => Array (
		"fe_admin_fieldList" => "sys_language_uid, l18n_parent, l18n_diffsource, hidden, starttime, endtime, fe_group, title, origin, teaser, target_audience, description, info, start_date, end_date, time, address, postal_code, pricing, organizer, registration_deadline, max_participants, registration_info_free_slots, registration_info_no_slots, registration_completed_free_slots, registration_completed_no_slots, eksternal_link",
	)
);

$TCA["tx_daimievent_partners"] = Array (
	"ctrl" => Array (
		"title" => "LLL:EXT:daimi_event/locallang_db.php:tx_daimievent_partners",		
		"label" => "title",	
		"tstamp" => "tstamp",
		"crdate" => "crdate",
		"cruser_id" => "cruser_id",
		'prependAtCopy' => 'LLL:EXT:lang/locallang_general.php:LGL.prependAtCopy',
		"default_sortby" => "ORDER BY title",	
		"delete" => "deleted",	
		"enablecolumns" => Array (		
			"disabled" => "hidden",
		),
		"dynamicConfigFile" => t3lib_extMgm::extPath($_EXTKEY)."tca.php",
		"iconfile" => t3lib_extMgm::extRelPath($_EXTKEY)."icon_tx_daimievent_partners.gif",
	),
	"feInterface" => Array (
		"fe_admin_fieldList" => "hidden, title, storage_folder, single_view_page",
	)
);

$TCA["tx_daimievent_price_categories"] = Array (
	"ctrl" => Array (
		"title" => "LLL:EXT:daimi_event/locallang_db.php:tx_daimievent_price_categories",		
		"label" => "title",	
		"tstamp" => "tstamp",
		"crdate" => "crdate",
		"cruser_id" => "cruser_id",
		'prependAtCopy' => 'LLL:EXT:lang/locallang_general.php:LGL.prependAtCopy',
		"languageField" => "sys_language_uid",	
		"transOrigPointerField" => "l18n_parent",	
		"transOrigDiffSourceField" => "l18n_diffsource",	
		"default_sortby" => "ORDER BY title",	
		"delete" => "deleted",	
		"enablecolumns" => Array (		
			"disabled" => "hidden",
		),
		"dynamicConfigFile" => t3lib_extMgm::extPath($_EXTKEY)."tca.php",
		"iconfile" => t3lib_extMgm::extRelPath($_EXTKEY)."icon_tx_daimievent_price_categories.gif",
	),
	"feInterface" => Array (
		"fe_admin_fieldList" => "sys_language_uid, l18n_parent, l18n_diffsource, hidden, title, description",
	)
);

$TCA["tx_daimievent_categories"] = Array (
	"ctrl" => Array (
		"title" => "LLL:EXT:daimi_event/locallang_db.php:tx_daimievent_categories",		
		"label" => "title",	
		"tstamp" => "tstamp",
		"crdate" => "crdate",
		"cruser_id" => "cruser_id",
		'prependAtCopy' => 'LLL:EXT:lang/locallang_general.php:LGL.prependAtCopy',
		"languageField" => "sys_language_uid",	
		"transOrigPointerField" => "l18n_parent",	
		"transOrigDiffSourceField" => "l18n_diffsource",	
		"default_sortby" => "ORDER BY title",	
		"delete" => "deleted",	
		"enablecolumns" => Array (		
			"disabled" => "hidden",
		),
		"dynamicConfigFile" => t3lib_extMgm::extPath($_EXTKEY)."tca.php",
		"iconfile" => t3lib_extMgm::extRelPath($_EXTKEY)."icon_tx_daimievent_categories.gif",
	),
	"feInterface" => Array (
		"fe_admin_fieldList" => "sys_language_uid, l18n_parent, l18n_diffsource, hidden, title, description",
	)
);

/* No one should edit participants (only used in debuging) */
$TCA["tx_daimievent_participants"] = Array (
	"ctrl" => Array (
		"title" => "LLL:EXT:daimi_event/locallang_db.php:tx_daimievent_participants",		
		"label" => "firstname",	
		"tstamp" => "tstamp",
		"crdate" => "crdate",
		"cruser_id" => "cruser_id",
		'prependAtCopy' => 'LLL:EXT:lang/locallang_general.php:LGL.prependAtCopy',
		"default_sortby" => "ORDER BY firstname",	
		"delete" => "deleted",	
		"enablecolumns" => Array (		
			"disabled" => "hidden",
		),
		"dynamicConfigFile" => t3lib_extMgm::extPath($_EXTKEY)."tca.php",
		"iconfile" => t3lib_extMgm::extRelPath($_EXTKEY)."icon_tx_daimievent_participants.gif",
	),
	"feInterface" => Array (
		"fe_admin_fieldList" => "hidden, firstname, surname, company, email, address, postal_code, city, remark, event, registration_number",
	)
);

$TCA["tx_daimievent_registration_types"] = Array (
	"ctrl" => Array (
		"title" => "LLL:EXT:daimi_event/locallang_db.php:tx_daimievent_registration_types",		
		"label" => "title",	
		"tstamp" => "tstamp",
		"crdate" => "crdate",
		"cruser_id" => "cruser_id",
		'prependAtCopy' => 'LLL:EXT:lang/locallang_general.php:LGL.prependAtCopy',
		"languageField" => "sys_language_uid",	
		"transOrigPointerField" => "l18n_parent",	
		"transOrigDiffSourceField" => "l18n_diffsource",	
		"default_sortby" => "ORDER BY title",	
		"delete" => "deleted",	
		"enablecolumns" => Array (		
			"disabled" => "hidden",
		),
		"dynamicConfigFile" => t3lib_extMgm::extPath($_EXTKEY)."tca.php",
		"iconfile" => t3lib_extMgm::extRelPath($_EXTKEY)."icon_tx_daimievent_registration_types.gif",
	),
	"feInterface" => Array (
		"fe_admin_fieldList" => "sys_language_uid, l18n_parent, l18n_diffsource, hidden, title, description",
	)
);


t3lib_div::loadTCA('tt_content');
$TCA['tt_content']['types']['list']['subtypes_excludelist'][$_EXTKEY.'_pi1']='layout,select_key,pages,recursive';
$TCA['tt_content']['types']['list']['subtypes_addlist'][$_EXTKEY.'_pi1']='pi_flexform';
t3lib_extMgm::addPiFlexFormValue($_EXTKEY.'_pi1', 'FILE:EXT:daimi_event/pi1/flexform.xml');

t3lib_extMgm::addPlugin(Array('LLL:EXT:daimi_event/locallang_db.php:tt_content.list_type_pi1', $_EXTKEY.'_pi1'),'list_type');


#t3lib_extMgm::addStaticFile($_EXTKEY,'pi1/static/','Events listing');


if (TYPO3_MODE=="BE")	$TBE_MODULES_EXT["xMOD_db_new_content_el"]["addElClasses"]["tx_daimievent_pi1_wizicon"] = t3lib_extMgm::extPath($_EXTKEY).'pi1/class.tx_daimievent_pi1_wizicon.php';


$TCA['tt_content']['types']['list']['subtypes_excludelist'][$_EXTKEY.'_pi2']='layout,select_key,pages,recursive';
$TCA['tt_content']['types']['list']['subtypes_addlist'][$_EXTKEY.'_pi2']='pi_flexform';
t3lib_extMgm::addPiFlexFormValue($_EXTKEY.'_pi2', 'FILE:EXT:daimi_event/pi2/flexform.xml');

t3lib_extMgm::addPlugin(Array('LLL:EXT:daimi_event/locallang_db.php:tt_content.list_type_pi2', $_EXTKEY.'_pi2'),'list_type');


if (TYPO3_MODE=="BE")	$TBE_MODULES_EXT["xMOD_db_new_content_el"]["addElClasses"]["tx_daimievent_pi2_wizicon"] = t3lib_extMgm::extPath($_EXTKEY).'pi2/class.tx_daimievent_pi2_wizicon.php';


$TCA['tt_content']['types']['list']['subtypes_excludelist'][$_EXTKEY.'_pi3']='layout,select_key,pages,recursive';
$TCA['tt_content']['types']['list']['subtypes_addlist'][$_EXTKEY.'_pi3']='pi_flexform';
t3lib_extMgm::addPiFlexFormValue($_EXTKEY.'_pi3', 'FILE:EXT:daimi_event/pi3/flexform.xml');

t3lib_extMgm::addPlugin(Array('LLL:EXT:daimi_event/locallang_db.php:tt_content.list_type_pi3', $_EXTKEY.'_pi3'),'list_type');

if (TYPO3_MODE=="BE")	$TBE_MODULES_EXT["xMOD_db_new_content_el"]["addElClasses"]["tx_daimievent_pi3_wizicon"] = t3lib_extMgm::extPath($_EXTKEY).'pi3/class.tx_daimievent_pi3_wizicon.php';

if (TYPO3_MODE=="BE")	{
	t3lib_extMgm::addModule("web","txdaimieventM1","",t3lib_extMgm::extPath($_EXTKEY)."mod1/");
}

// initalize "context sensitive help" (csh)
t3lib_extMgm::addLLrefForTCAdescr('tx_daimievent_categories','EXT:daimi_event/locallang_csh_categories.php');
t3lib_extMgm::addLLrefForTCAdescr('tx_daimievent_events','EXT:daimi_event/locallang_csh_events.php');
t3lib_extMgm::addLLrefForTCAdescr('tx_daimievent_participants','EXT:daimi_event/locallang_csh_participants.php');
t3lib_extMgm::addLLrefForTCAdescr('tx_daimievent_partners','EXT:daimi_event/locallang_csh_partners.php');
t3lib_extMgm::addLLrefForTCAdescr('tx_daimievent_price_categories','EXT:daimi_event/locallang_csh_price_categories.php');
t3lib_extMgm::addLLrefForTCAdescr('tx_daimievent_registration_types','EXT:daimi_event/locallang_csh_registration_types.php');

// media folder type and icon
$TCA['pages']['columns']['module']['config']['items'][] = array('Events', 'daimievent');
$ICON_TYPES['daimievent'] = array('icon' => t3lib_extMgm::extRelPath($_EXTKEY).'daimievent-sysfolder-icon.gif');
?>